package com.yunzhi.marketing.excel;

import com.alibaba.excel.annotation.ExcelIgnore;
import com.alibaba.excel.annotation.ExcelProperty;
import com.alibaba.excel.annotation.write.style.ColumnWidth;
import lombok.Data;

@Data
public class StatsBuilding {

    /**
     * 项目名称
     */
    @ColumnWidth(15)
    @ExcelProperty(value = "项目名称", index = 0)
    private String buildingName;

    /**
     * 新增客户 公客加私客
     */
    @ColumnWidth(15)
    @ExcelProperty(value = "新增客户", index = 1)
    private Integer khNum;

    /**
     * 公客
     */
    @ColumnWidth(15)
    @ExcelProperty(value = "公客", index = 2)
    private Integer gkNum;

    /**
     * 私客
     */
    @ColumnWidth(15)
    @ExcelProperty(value = "私客", index = 3)
    private Integer skNum;

    /**
     * 观看人数
     */
    @ColumnWidth(15)
    @ExcelProperty(value = "访问人数", index = 4)
    private Integer uvNum;

    /**
     * 观看次数
     */
    @ColumnWidth(15)
    @ExcelProperty(value = "访问次数", index = 5)
    private Integer pvNum;


    @ExcelIgnore
    private String buildingId;





}
