package com.yunzhi.marketing.xlk.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.yunzhi.marketing.xlk.entity.CustomerInfo;
import com.yunzhi.marketing.xlk.vo.CustomerInfoVO;

/**
 * <p>
 * 客户基本信息表  服务类
 * </p>
 *
 * @author jobob
 * @since 2021-07-29
 */
public interface ICustomerInfoService extends IService<CustomerInfo> {

    /**
     * 获取其他信息
     * @param customerInfoVO
     */
    void getOtherInfo(CustomerInfoVO customerInfoVO);
}
